/* lightbox */

#overlay{
	display:none;
	position: absolute;
	background-color: #ababab;
	opacity: 0.8;
	-moz-opacity: 0.8;
	filter:alpha(opacity=80);
	top: 0px;
	left: 0px;
	z-index: 100;
	width: 100%;
	height: 100%;
}

#fullbox {
	color: #aeaeac;
	display: none;
	position:absolute;
	background-color:#ffffff;
	z-index: 210;
	padding: 10px 10px 130px 10px;
}
#lbimage {
	margin-bottom:5px;
	cursor: pointer;
}

#lbfulltitle {
	color:#000000;
	font-size:11px;
	font-weight:bold;
	text-align: center;

}
table#fbcont {
	width:100%;
	table-layout:fixed;
}

.galdata td {
	height:18px;
	width: 33%;
}
.galdata span, .galdata div {
	cursor:pointer;
	color: #aeaeac;
	font-weight:bold;
	line-height:12px;
	vertical-align:middle;
	height:12px;
}

.galdata #gprev, .galdata #gnext { color: #4176a8; }

#lbcount { text-align: center; color:#888888; font-weight:normal; margin-right:15px;}

#ifpopup {
	position:absolute;
	z-index: 95;
}

#fleft,#fright {
	position:absolute;
	/*display:none;*/
	z-index:120;
}

#box{
	display:none;
	position: absolute;
	padding:0;
	margin:0;
	z-index:100;
	owerflow:hidden;
	color: #ffffff;
}
.boxbg {
	position:absolute;
	/*opacity: 0.9;
	-moz-opacity: 0.9;
	filter:alpha(opacity=90);*/
}	

#close{
	position: absolute;
	top: 5px;
	right: 5px;
	margin: 0;
	cursor:pointer;
	opacity: 0.5;
	-moz-opacity: 0.5;
	filter:alpha(opacity=50);
}
#loading {
	position: absolute;
	top: 276px;
	left: 286px;
	margin: 0;
	display: none;
	opacity: 0.8;
	-moz-opacity: 0.8;
	filter:alpha(opacity=80);
	
}
#next{
	display:none;
	position: absolute;
	top: 250px;
	left: 595px;
	margin: 0;
	cursor:pointer;
	opacity: 0.4;
	-moz-opacity: 0.4;
	filter:alpha(opacity=40);
}
#prev{
	display:none;
	position: absolute;
	top: 250px;
	left: 5px;
	margin: 0;
	cursor:pointer;
	opacity: 0.4;
	-moz-opacity: 0.4;
	filter:alpha(opacity=40);
}
#counter{
	font-weight:bold;
	color: #ffffff;
	text-align: center;
	height: 30px;
	position: absolute;
	top: 530px;
	left:30px;
	margin: 0;
}
#lbtext{
	color: #ffffff;
	width:500px;
	margin: 0px auto;
	padding: 0 5px;
	text-align: center;
	font-weight: bold;
	overflow: hidden;
	position:absolute;
	vertical-align: middle;
	height: 30px;
	top: 530px;
	left: 80px;
}
#lbheader {
	text-align:center;
	width:900px;
	height:40px;
	position: absolute;
	top:10px;
	left:25px;
	font-size: 120%;
	font-weight:bold;
	line-height: 40px;
	color: #ffffff;
	overflow: hidden;
}
#lbthumbs {
	background: #e6e7e8 url('/images/gallery/bg_left.jpg') center center no-repeat;
	border: 2px solid #4176a8;
	width: 560px;
	height: 450px;
	position: absolute;
	top: 65px;
	left: 30px;
	color: #000000;
}
.thumb {
	border: 1px solid #4176a8;
	margin: 5px 5px;
	cursor: pointer;
	/*opacity: 0.7;
	-moz-opacity: 0.7;
	filter:alpha(opacity=70);*/
}

#lbdirs {
	background: #e6e7e8 url('/images/gallery/bg_right.jpg') bottom right no-repeat;;
	border: 2px solid #4176a8;
	width: 250px;
	height: 450px;
	position: absolute;
	top: 65px;
	right: 30px;
	overflow: auto;
	color: #000000;
}

#lbview {
	position: absolute;
	left: 617px;
	bottom: 50px;
	cursor: pointer; 
}

.foldermain {
	padding: 0 5px 0 5px;
	clear: both;
	cursor: pointer;
	background-color: #c7c8ca;
	margin: 5px 0;
	line-height: 24px;
}
.foldermain img {
	vertical-align:middle;
}
.folder {
	background-color: #e6e7e8;
	padding: 0 5px 0 10px;
	clear: both;
	cursor: pointer;
	margin: 3px 0;
	color: #4176a8;
	_height: 0;
	min-height: 0;
}
.folderimg {
	border: 1px solid #4176a8;
	float: left;
	margin: 2px 5px 7px 10px;
}
.foldercim {
	clear: left;
	line-height: 16px;
}
.foldercim img {
	vertical-align:middle;
}

.pointer {
	cursor: pointer;
}

.gallist {
	display: block;
	margin: 0 5px;
	padding: 5px;
	min-height:0;
}
.gallistpic {
	float: left;
	border: 1px solid #4176a8;
	margin-right: 10px;
}

#fbthumbs {
	height:80px;
	overflow-x: scroll;
}
.fbthumbtable {
	border-collapse:collapse;
}

#zoom_image { 
	position: absolute;
	z-index:101;
	border: 5px solid #ffffff;
}

/* gyűjtemeny */
#gyujtemenybox {
	color: #aeaeac;
	position:absolute;
	background-color:#e7e7e7;
	z-index: 210;
	width:900px;
	top:-1500px;
}
table#gyujtemenycont {
	width:100%;
	position:fixed;
	bottom:0px;
	background-color:#e7e7e7;
	z-index: 210;
	width:900px;
	margin-bottom: 25px;
}
#gyujtemenyitem {
	position:absolute;
	z-index: 210;
	text-align:center;
	border: 10px solid #e7e7e7;
	background-color: #e7e7e7;
}

#gyujtemenyitem img {
	
}

#gyujtemenydata {
	background-color:#ffffff;
	color: #000000;
	padding: 5px;
	line-height: 1.5;
}
#gyujtemenythumbs {
	background-color:#ffffff;
	overflow-x: scroll;
	overflow-y: hidden;
}

#gyujtemenythumbs img {
	margin-right: 5px;
}
.gyujtemenyclose {
	float:right;
	cursor:pointer;
	font-weight:bold;
	font-size:10px;
	margin:2px;
}
.gyujtcim {
	font-weight: bold;
	color: #4176A8;
}